package com.ejie.m62fb.model;


/**
 * M62r05t0- Table BD reference
 * 
XXXX
 */

public class ContratoAlquilerActMasiva extends ContratoAlquiler implements
		java.io.Serializable {

	private static final long serialVersionUID = 1L;

	// num_contrato
	private String numContrato;
	private String inquilinos;
	/**
	 * @return the numContrato
	 */
	public String getNumContrato() {
		return numContrato;
	}
	/**
	 * @param numContrato the numContrato to set
	 */
	public void setNumContrato(String numContrato) {
		this.numContrato = numContrato;
	}
	/**
	 * @return the inquilinos
	 */
	public String getInquilinos() {
		return inquilinos;
	}
	/**
	 * @param inquilinos the inquilinos to set
	 */
	public void setInquilinos(String inquilinos) {
		this.inquilinos = inquilinos;
	}

	
}